CVE-2000-0361 Details

CVE-2000-0361

Published: 1999-12-14
Last Modified: 2008-09-10
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

The PPP wvdial.lxdialog script in wvdial 1.4 and earlier creates a .config file with world readable permissions, which allows a local attacker in the dialout group to access login and password information.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 2.1/10
Exploit Score 3.9/10
Access Vector Local
Access Complexity Low
Authentication None
Impact Score 2.9/10
Confidentiality Impact Partial
Availability Impact None
Integrity Impact None
Vector String AV:L/AC:L/Au:N/C:P/I:N/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:o:suse:suse_linux:*:*:*:*:*:*:*:* Yes - -
References

http://www.novell.com/linux/security/advisories/suse_security_announce_35.html

CVE ID
CVE-2000-0361
Published
1999-12-14
Modified
2008-09-10
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.